Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24866/?format=api
{ "ob_id": 24866, "uuid": "2ca4d30810cd4b98a71b1993598434af", "title": "Penlee Point Atmospheric Observatory", "abstract": "The Penlee Point Atmospheric Obervaory, created by the Plymouth Marine Laboratory, PML in order to carry out long-term operations aurrounding the ineractions between the ocean and atmosphere. \r\nThe operations are attended to and maintained once every 1-2 weeks.", "keywords": "Penlee, Plymouth, Marine, Atmospheric, Observatory, PML, PPAO", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9517/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101731/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101732/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101730/?format=api" ] }